# zettapi_client

Client side CRUD operations in angular to use with zettapi_server rest api to get started quickly in any CMS project

[![NPM](https://nodei.co/npm/zettapi_client.png?downloads=true&downloadRank=true&stars=true)](https://nodei.co/npm/zettapi_client/)

# Installation

Add it to your project via:

    npm install --save zettapi_client

# Usage

# Defaults

# Functions

# Examples

# Dependencies

# License
